<vector xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:aapt="http://schemas.android.com/aapt"
    android:width="118dp"
    android:height="143dp"
    android:viewportWidth="118"
    android:viewportHeight="143">
  <path
      android:pathData="M0,0h118v118h-118z"
      android:strokeAlpha="0"
      android:strokeWidth="2"
      android:fillColor="#00000000"
      android:fillType="nonZero"
      android:strokeColor="#DCDEE0"
      android:fillAlpha="0"/>
  <path
      android:pathData="M26.55,96.61L26.55,39.09L11.8,39.09L11.8,53.84L1.48,53.84L1.48,96.61L26.55,96.61Z"
      android:strokeAlpha="0.8"
      android:strokeWidth="1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0.8">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="17.53"
          android:startY="96.61"
          android:endX="17.53"
          android:endY="39.09"
          android:type="linear">
        <item android:offset="0" android:color="#7FFFFFFF"/>
        <item android:offset="1" android:color="#FFF2F3F5"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M26.55,96.61L26.55,39.09L11.8,39.09L11.8,53.84L1.48,53.84L1.48,96.61L26.55,96.61Z"
      android:strokeAlpha="0.8"
      android:strokeWidth="1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0.8">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="17.53"
          android:startY="96.61"
          android:endX="17.53"
          android:endY="39.27"
          android:type="linear">
        <item android:offset="0" android:color="#7FEFFAFF"/>
        <item android:offset="1" android:color="#FFF1F5FD"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M26.18,11.06C29,11.06 31.39,12.93 32.18,15.49L32.23,15.49L32.45,15.49C35.71,15.49 38.35,18.13 38.35,21.39C38.35,24.65 35.71,27.29 32.45,27.29C32.2,27.29 31.95,27.27 31.71,27.24L31.71,27.29L21.39,27.29L21.39,27.16C21.03,27.24 20.66,27.29 20.28,27.29C17.63,27.29 15.49,25.14 15.49,22.49C15.49,19.97 17.44,17.9 19.92,17.71C19.92,17.59 19.91,17.46 19.91,17.33C19.91,13.87 22.72,11.06 26.18,11.06Z"
      android:strokeAlpha="0.8"
      android:strokeWidth="1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0.8">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="30.13"
          android:startY="26.8"
          android:endX="30.13"
          android:endY="11.06"
          android:type="linear">
        <item android:offset="0" android:color="#4CF2F3F5"/>
        <item android:offset="1" android:color="#FFF2F3F5"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M26.18,11.06C29,11.06 31.39,12.93 32.18,15.49L32.23,15.49L32.45,15.49C35.71,15.49 38.35,18.13 38.35,21.39C38.35,24.65 35.71,27.29 32.45,27.29C32.2,27.29 31.95,27.27 31.71,27.24L31.71,27.29L21.39,27.29L21.39,27.16C21.03,27.24 20.66,27.29 20.28,27.29C17.63,27.29 15.49,25.14 15.49,22.49C15.49,19.97 17.44,17.9 19.92,17.71C19.92,17.59 19.91,17.46 19.91,17.33C19.91,13.87 22.72,11.06 26.18,11.06Z"
      android:strokeAlpha="0.8"
      android:strokeWidth="1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0.8">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="30.13"
          android:startY="27.29"
          android:endX="30.13"
          android:endY="11.11"
          android:type="linear">
        <item android:offset="0" android:color="#7FEFFAFF"/>
        <item android:offset="1" android:color="#FFF1F5FD"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M98.09,25.08L111.36,25.08L111.36,35.4L117.26,35.4L117.26,96.61L98.09,96.61L98.09,25.08Z"
      android:strokeAlpha="0.8"
      android:strokeWidth="1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0.8">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="110.36"
          android:startY="96.61"
          android:endX="110.36"
          android:endY="25.08"
          android:type="linear">
        <item android:offset="0" android:color="#7FFFFFFF"/>
        <item android:offset="1" android:color="#FFF2F3F5"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M98.09,25.08L111.36,25.08L111.36,35.4L117.26,35.4L117.26,96.61L98.09,96.61L98.09,25.08Z"
      android:strokeAlpha="0.8"
      android:strokeWidth="1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0.8">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="110.36"
          android:startY="96.61"
          android:endX="110.36"
          android:endY="25.3"
          android:type="linear">
        <item android:offset="0" android:color="#7FEFFAFF"/>
        <item android:offset="1" android:color="#FFF1F5FD"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M70.06,8.85L86.46,8.85L86.46,19.17L92.93,19.17L92.93,97.35L70.06,97.35L70.06,8.85Z"
      android:strokeAlpha="0.8"
      android:strokeWidth="1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0.8">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="84.7"
          android:startY="97.35"
          android:endX="84.7"
          android:endY="8.85"
          android:type="linear">
        <item android:offset="0" android:color="#7FFFFFFF"/>
        <item android:offset="1" android:color="#FFF2F3F5"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M70.06,8.85L86.46,8.85L86.46,19.17L92.93,19.17L92.93,97.35L70.06,97.35L70.06,8.85Z"
      android:strokeAlpha="0.8"
      android:strokeWidth="1"
      android:fillType="evenOdd"
      android:strokeColor="#00000000"
      android:fillAlpha="0.8">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="84.7"
          android:startY="97.35"
          android:endX="84.7"
          android:endY="9.12"
          android:type="linear">
        <item android:offset="0" android:color="#7FEFFAFF"/>
        <item android:offset="1" android:color="#FFF1F5FD"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M25.08,103.62a33.9,5.53 0,1 0,67.79 0a33.9,5.53 0,1 0,-67.79 0z"
      android:strokeAlpha="0.8"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000"
      android:fillAlpha="0.8">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:centerX="29.95"
          android:centerY="-25.71"
          android:gradientRadius="33.02"
          android:type="radial">
        <item android:offset="0" android:color="#FFF0F6FF"/>
        <item android:offset="1" android:color="#4CF0F5FF"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M43.65,44.32L58.96,59.63L74.27,44.32C75.05,43.53 76.32,43.53 77.1,44.32L83.19,50.41C83.97,51.19 83.97,52.45 83.19,53.24L67.88,68.54L83.19,83.86C83.97,84.64 83.97,85.9 83.19,86.68L77.1,92.77C76.32,93.56 75.05,93.56 74.27,92.77L58.96,77.46L43.65,92.77C42.87,93.56 41.6,93.56 40.82,92.77L34.73,86.68C33.95,85.9 33.95,84.64 34.73,83.86L50.04,68.54L34.73,53.24C33.95,52.45 33.95,51.19 34.73,50.41L40.82,44.32C41.6,43.53 42.87,43.53 43.65,44.32Z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="58.96"
          android:startY="43.53"
          android:endX="58.96"
          android:endY="93.56"
          android:type="linear">
        <item android:offset="0" android:color="#FFF2F3F5"/>
        <item android:offset="1" android:color="#FFDCDEE0"/>
      </gradient>
    </aapt:attr>
  </path>
  <path
      android:pathData="M43.65,44.32L58.96,59.63L74.27,44.32C75.05,43.53 76.32,43.53 77.1,44.32L83.19,50.41C83.97,51.19 83.97,52.45 83.19,53.24L67.88,68.54L83.19,83.86C83.97,84.64 83.97,85.9 83.19,86.68L77.1,92.77C76.32,93.56 75.05,93.56 74.27,92.77L58.96,77.46L43.65,92.77C42.87,93.56 41.6,93.56 40.82,92.77L34.73,86.68C33.95,85.9 33.95,84.64 34.73,83.86L50.04,68.54L34.73,53.24C33.95,52.45 33.95,51.19 34.73,50.41L40.82,44.32C41.6,43.53 42.87,43.53 43.65,44.32Z"
      android:strokeWidth="1"
      android:fillType="nonZero"
      android:strokeColor="#00000000">
    <aapt:attr name="android:fillColor">
      <gradient 
          android:startX="58.96"
          android:startY="43.53"
          android:endX="58.96"
          android:endY="93.56"
          android:type="linear">
        <item android:offset="0" android:color="#FFE7EDF5"/>
        <item android:offset="0.21" android:color="#FFE7EDF5"/>
        <item android:offset="1" android:color="#FFB4C7DC"/>
      </gradient>
    </aapt:attr>
  </path>
</vector>
